@import url("Font/frutiger/frutiger.css");
.qt-daryavaria-ui {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: #363636; }
  .qt-daryavaria-ui input, .qt-daryavaria-ui select {
    font-family: "Open Sans";
    font-size: 12px;
    color: #363636; }
  .qt-daryavaria-ui a {
    color: #084391;
    font-size: 12px; }
    .qt-daryavaria-ui a:hover {
      color: #0dc3ff; }
    .qt-daryavaria-ui a:active {
      color: #0193ce; }
  .qt-daryavaria-ui strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold; }
  .qt-daryavaria-ui i, .qt-daryavaria-ui cite, .qt-daryavaria-ui em, .qt-daryavaria-ui var, .qt-daryavaria-ui address, .qt-daryavaria-ui dfn {
    font-style: italic; }
  .qt-daryavaria-ui p {
    line-height: 150%;
    margin-bottom: 3px;
    font-size: 1.1em; }
  .qt-daryavaria-ui h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-bottom: 6px;
    font-size: 1.5em;
    color: #084391; }
  .qt-daryavaria-ui .qt-info-window {
    position: relative;
    background: #ffffff;
    border: 1px solid #084391;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 10px 20px 10px 20px; }
    .qt-daryavaria-ui .qt-info-window:after, .qt-daryavaria-ui .qt-info-window:before {
      top: 100%;
      left: 50%;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none; }
    .qt-daryavaria-ui .qt-info-window:after {
      border-color: rgba(255, 255, 255, 0);
      border-top-color: #ffffff;
      border-width: 10px;
      margin-left: -9px; }
    .qt-daryavaria-ui .qt-info-window:before {
      border-color: rgba(8, 67, 145, 0);
      border-top-color: #084391;
      border-width: 11px;
      margin-left: -10px; }
    .qt-daryavaria-ui .qt-info-window .qt-info-window-controls {
      position: absolute;
      top: 3px;
      right: 4px; }
  .qt-daryavaria-ui textarea.qt-styled {
    width: 240px;
    border: 1px solid #084391;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    padding: 9px; }
  .qt-daryavaria-ui .qt-styled {
    width: 240px;
    height: 26px;
    border: 1px solid #084391;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    overflow: hidden;
    background: #ffffff; }
    .qt-daryavaria-ui .qt-styled input[type="text"] {
      width: 240px;
      height: 22px;
      background: transparent;
      border: 0;
      border-radius: 0;
      width: 100%;
      padding-left: 9px; }
      .qt-daryavaria-ui .qt-styled input[type="text"].active {
        color: #a1a1a1;
        font-style: italic; }
  .qt-daryavaria-ui .qt-styled-select2 {
    height: 24px;
    overflow: hidden;
    background: url("/_catalogs/masterpage/daryaVaria/Image/icon-downarrow.png") no-repeat right 7px top 11px transparent;
    display: inline-block; }
    .qt-daryavaria-ui .qt-styled-select2 select {
      background: transparent;
      border: 0;
      border-radius: 0;
      height: 27px;
      -webkit-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      appearance: none;
      margin-top: -1px;
      width: 100%;
      color: #0193ce;
      margin-right: 20px; }
      .qt-daryavaria-ui .qt-styled-select2 select::-ms-expand {
        display: none; }
  .qt-daryavaria-ui .qt-styled-select {
    width: 240px;
    height: 25px;
    overflow: hidden;
    background: url("/_catalogs/masterpage/daryaVaria/Image/icon-downarrow.png") no-repeat right 7px center white;
    border: 1px solid #084391;
    display: inline-block;
    -webkit-border-radius: 3px;
    border-radius: 3px; }
    .qt-daryavaria-ui .qt-styled-select select {
      background: transparent;
      padding: 5px;
      border: 0;
      border-radius: 0;
      height: 27px;
      -webkit-appearance: none;
      margin-top: -1px;
      width: 100%; }
      .qt-daryavaria-ui .qt-styled-select select::-ms-expand {
        display: none; }
      .qt-daryavaria-ui .qt-styled-select select option:disabled, .qt-daryavaria-ui .qt-styled-select select option[disabled] {
        color: #636363; }

#qt-top {
  width: 100%;
  clear: both;
  height: 27px;
  min-width: 1160px; }
  #qt-top #qt-top-wrapper {
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    background: #fafafa; }
    #qt-top #qt-top-wrapper #qt-top-container {
      margin: 0 auto;
      height: 27px;
      width: 960px; }

#qt-middle {
  width: 100%;
  clear: both; }
  #qt-middle .qt-slideshow-image {
    position: absolute;
    width: 100%;
    opacity: 0;
    transition: 1s opacity;
    overflow: hidden;
    min-width: 1160px; }
    #qt-middle .qt-slideshow-image .qt-slideshow-image-container {
      top: 70px;
      position: relative; }
      #qt-middle .qt-slideshow-image .qt-slideshow-image-container div {
        width: 100%;
        height: 565px;
        position: relative; }
    #qt-middle .qt-slideshow-image.show {
      opacity: 1;
      transition: 1s opacity; }
    #qt-middle .qt-slideshow-image.qt-common-page {
      height: 100%; }
      #qt-middle .qt-slideshow-image.qt-common-page div {
        height: 920px; }
  #qt-middle #qt-slideshow-global-wrapper {
    overflow: hidden;
    position: relative;
    min-width: 1160px; }
    #qt-middle #qt-slideshow-global-wrapper #qt-slideshow-global-innerwrapper #qt-slideshow-content-wrapper {
      margin: 0 auto;
      height: 430px;
      width: 1160px; }
    #qt-middle #qt-slideshow-global-wrapper #qt-slideshow-global-innerwrapper #qt-highlighted-item-wrapper {
      margin: 0 auto;
      width: 100%;
      background: -moz-linear-gradient(top, rgba(254, 255, 255, 0) 0%, white 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(254, 255, 255, 0)), color-stop(100%, white));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, rgba(254, 255, 255, 0) 0%, white 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, rgba(254, 255, 255, 0) 0%, white 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, rgba(254, 255, 255, 0) 0%, white 100%);
      /* IE10+ */
      background: linear-gradient(to bottom, rgba(254, 255, 255, 0) 0%, white 100%);
      /* W3C */ }
      #qt-middle #qt-slideshow-global-wrapper #qt-slideshow-global-innerwrapper #qt-highlighted-item-wrapper #qt-highlighted-item-container {
        margin: 0 auto;
        height: 135px;
        width: 960px; }
  #qt-middle #qt-main-content-wrapper {
    overflow: hidden;
    position: relative; }
  #qt-middle .qt-main-content {
    overflow: hidden;
    position: relative; }
    #qt-middle .qt-main-content .qt-mainmenu-wrapper {
      margin: 0 auto;
      width: 110%;
      background: #fafafa;
      border: 1px solid lightgrey;
      -webkit-border-radius: 0px 0px 100% 100%/ 0px 0px 100% 100%;
      -moz-border-radius: 0px 0px 100% 100%/ 0px 0px 100% 100%;
      border-radius: 0px 0px 100% 100%/ 0px 0px 100% 100%;
      left: -5%;
      top: 0;
      position: absolute;
      height: 100px;
      min-width: 1160px;
      -webkit-box-shadow: 0px 7px 16px 0px rgba(50, 50, 50, 0.2);
      -moz-box-shadow: 0px 7px 16px 0px rgba(50, 50, 50, 0.2);
      box-shadow: 0px 7px 16px 0px rgba(50, 50, 50, 0.2); }
      #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container {
        margin: 0 auto;
        width: 960px;
        height: 90px; }
        #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container .qt-mainmenu-logo-container {
          width: 144px;
          float: left; }
          #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container .qt-mainmenu-logo-container a {
            display: block; }
            #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container .qt-mainmenu-logo-container a img {
              width: auto;
              height: auto;
              max-width: 80px;
              max-height: 59px;
              margin: 0 auto;
              display: block; }
        #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container .qt-mainmenu-menu-container {
          width: 574px;
          padding-left: 50px;
          float: left; }
        #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container .qt-mainmenu-search-container {
          width: 192px;
          float: left;
          text-align: right; }
          #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container .qt-mainmenu-search-container .search-box {
            display: inline;
            border: 1px solid lightgray;
            background: white;
            position: relative;
            padding: 1px 1px 5px 5px; }
            #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container .qt-mainmenu-search-container .search-box input {
              border: none;
              background: transparent;
              display: inline-block;
              width: 120px; }
            #qt-middle .qt-main-content .qt-mainmenu-wrapper .qt-mainmenu-container .qt-mainmenu-search-container .search-box input[type=submit] {
              background: url("/_catalogs/masterpage/DaryaVaria/Image/icon-search.png") right 3px center no-repeat;
              width: 20px !important;
              padding: 0;
              margin: 0;
              min-width: 20px; }
    #qt-middle .qt-main-content #qt-content-box {
      margin: 0 auto;
      width: 960px;
      background-color: #ffffff;
      min-height: 500px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      -webkit-box-shadow: 0px 0px 16px 4px rgba(50, 50, 50, 0.3);
      -moz-box-shadow: 0px 0px 16px 4px rgba(50, 50, 50, 0.3);
      box-shadow: 0px 0px 16px 4px rgba(50, 50, 50, 0.3); }
      #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper {
        padding: 40px;
        margin-top: 120px;
        margin-bottom: 20px; }
        #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper #qt-content-head-breadcrump {
          display: inline-block;
          width: 100%;
          margin-bottom: 15px; }
          #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper #qt-content-head-breadcrump #qt-content-head-breadcrump-wrapper {
            text-align: right; }
            #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper #qt-content-head-breadcrump #qt-content-head-breadcrump-wrapper span span {
              margin: 0 10px 0 10px; }
            #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper #qt-content-head-breadcrump #qt-content-head-breadcrump-wrapper span a {
              color: #0dc3ff; }
              #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper #qt-content-head-breadcrump #qt-content-head-breadcrump-wrapper span a:hover {
                color: #084391; }
              #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper #qt-content-head-breadcrump #qt-content-head-breadcrump-wrapper span a:last-child {
                color: #363636; }
                #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper #qt-content-head-breadcrump #qt-content-head-breadcrump-wrapper span a:last-child:hover {
                  color: #363636; }
        #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div {
          width: 100%;
          display: inline-block; }
          #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav {
            float: left;
            width: 180px;
            margin-right: 50px; }
            #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-title {
              height: 45px;
              position: relative;
              border-bottom: 1px solid #0193ce;
              -webkit-box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.2);
              -moz-box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.2);
              box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.2); }
              #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-title span {
                font-family: 'Open Sans', sans-serif;
                font-weight: 600;
                color: #084391;
                font-size: 1.1em;
                letter-spacing: 0.2em;
                position: absolute;
                bottom: 0px;
                margin-bottom: 20px; }
            #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-body {
              margin-top: 30px; }
              #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-body li {
                margin-bottom: 20px; }
                #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-body li a {
                  font-family: 'Open Sans', sans-serif;
                  font-weight: bold; }
                #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-body li:last-child {
                  margin-bottom: 0px; }
                #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-body li ul {
                  display: none;
                  margin: 20px 0 20px 0;
                  padding-left: 40px; }
                #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-body li a.active {
                  color: #0193ce; }
                #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-nav #qt-content-nav-body li.active ul {
                  display: block; }
          #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-body {
            float: right;
            width: 645px; }
            #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-body #qt-content-body-title {
              height: 45px;
              position: relative;
              border-bottom: 1px solid #0193ce;
              -webkit-box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.2);
              -moz-box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.2);
              box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.2); }
              #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-body #qt-content-body-title span {
                font-family: 'Open Sans', sans-serif;
                font-weight: bold;
                color: #084391;
                font-size: 1.5em;
                position: absolute;
                bottom: 0px;
                margin-bottom: 20px; }
            #qt-middle .qt-main-content #qt-content-box #qt-content-box-wrapper > div #qt-content-body #qt-content-body-main {
              margin-top: 30px; }

#qt-bottom {
  width: 100%;
  clear: both;
  background-color: #eaeaea;
  background: url("/_catalogs/masterpage/DaryaVaria/Image/bg-bottom.png") 0 -14px repeat-x;
  min-width: 1160px; }
  #qt-bottom #qt-bottom-menu-wrapper {
    margin: 0 auto;
    width: 100%;
    border-top-width: 1px;
    border-bottom-width: 1px; }
    #qt-bottom #qt-bottom-menu-wrapper #qt-bottom-menu-container {
      margin: 0 auto;
      height: 49px;
      width: 960px; }
  #qt-bottom #qt-bottom-wrapper {
    margin: 0 auto;
    width: 100%; }
    #qt-bottom #qt-bottom-wrapper #qt-bottom-container {
      margin: 0 auto;
      height: 30px;
      width: 960px; }

.qt-centeredcontent-parent {
  height: 100%;
  display: table; }
  .qt-centeredcontent-parent .qt-centeredcontent-child {
    display: table-cell;
    vertical-align: middle; }

.qt-prev1-blue-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") 0 0;
  width: 12px;
  height: 21px;
  display: inline-block; }
  .qt-prev1-blue-icon:hover {
    cursor: pointer; }

.qt-next1-blue-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") 0 -22px;
  width: 12px;
  height: 21px;
  display: inline-block; }
  .qt-next1-blue-icon:hover {
    cursor: pointer; }

.qt-fb1-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") 0 -44px;
  width: 16px;
  height: 16px;
  display: inline-block; }
  .qt-fb1-icon:hover {
    cursor: pointer; }

.qt-twitter1-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") 0 -61px;
  width: 16px;
  height: 16px;
  display: inline-block; }
  .qt-twitter1-icon:hover {
    cursor: pointer; }

.qt-linkedin1-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") 0 -78px;
  width: 16px;
  height: 16px;
  display: inline-block; }
  .qt-linkedin1-icon:hover {
    cursor: pointer; }

.qt-close1-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") 0 -95px;
  width: 14px;
  height: 14px;
  display: inline-block; }
  .qt-close1-icon:hover {
    cursor: pointer; }

.qt-close2-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") 0 -109px;
  width: 10px;
  height: 10px;
  display: inline-block; }
  .qt-close2-icon:hover {
    cursor: pointer; }

.qt-pdf1-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") -17px -1px;
  width: 18px;
  height: 22px;
  display: inline-block; }

.qt-dotblue1-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") -35px 0px;
  width: 8px;
  height: 8px;
  display: inline-block; }

.qt-dotgray1-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") -35px -8px;
  width: 8px;
  height: 8px;
  display: inline-block; }

.qt-leftarrow1-icon {
  background: url("/_catalogs/masterpage/DaryaVaria/Image/common-sprites.png") 0px -120px;
  width: 14px;
  height: 10px;
  display: inline-block; }

